Bug 168565 - [PATCH] devel/py27-msgpack: update to 0.1.13
Summary: [PATCH] devel/py27-msgpack: update to 0.1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-02 14:00 UTC by koobs
Modified: 2012-06-10 11:00 UTC (History)
1 user (show)

See Also:


Attachments
py27-msgpack-0.1.13.patch (1.65 KB, patch)
2012-06-02 14:00 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-02 14:00:27 UTC
- Update to 0.1.13
- Add LICENSE and LICENSE_FILE
- Replace hardcoded strings with ${PORTNAME} variable
- Update pkg-desc homepage link

Changes: https://github.com/msgpack/msgpack-python/blob/master/ChangeLog.rst

Port maintainer (andrey@zonov.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Martin Wilke freebsd_committer 2012-06-04 03:27:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2012-06-09 07:41:34 UTC
Maintainer of devel/py-msgpack,

Please note that PR ports/168565 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168565

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-09 07:41:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 zont 2012-06-09 09:14:26 UTC
Please go ahead.

-- 
Andrey Zonov
Comment 5 Martin Wilke freebsd_committer 2012-06-09 09:41:06 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Martin Wilke freebsd_committer 2012-06-10 10:50:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-06-10 10:50:41 UTC
miwi        2012-06-10 09:50:29 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-msgpack     Makefile distinfo pkg-descr 
  Log:
  - Update to 0.1.13
  
  PR:             168565
  Submitted by:   koobs <koobs.freebsd@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +6 -3      ports/devel/py-msgpack/Makefile
  1.2       +2 -2      ports/devel/py-msgpack/distinfo
  1.2       +1 -1      ports/devel/py-msgpack/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"